[Unit]
Description=Scalaris management server and first node
Requires=remote-fs.target
After=remote-fs.target

[Service]
EnvironmentFile=/etc/conf.d/scalaris
ExecStart=/usr/bin/scalarisctl -n ${SCALARIS_NODE} -e "-noshell" -l /var/log/scalaris $SCALARIS_ADDITIONAL_PARAMETERS start
ExecStop=/usr/bin/scalarisctl -n ${SCALARIS_NODE} -e "-noshell" -l /var/log/scalaris $SCALARIS_ADDITIONAL_PARAMETERS gstop

WorkingDirectory=/var/log/scalaris

User=scalaris
Group=scalaris
